h1,
.h1 {
  font-family: $font-family-serif;
  font-size: 150px;
  line-height: .67;
  text-transform: uppercase;

  @include media-breakpoint-down(xxl) {
    font-size: 130px;
    line-height: .65;
  }

  @include media-breakpoint-down(md) {
    font-size: 75px;
    line-height: .67;
  }
}

h2,
.h2 {
  font-family: $font-family-serif;
  font-size: 100px;
  line-height: .65;
  text-transform: uppercase;

  @include media-breakpoint-down(md) {
    font-size: 48px;
    line-height: .73;
  }
}

h3,
.h3 {
  font-family: $font-family-serif;
  font-size: 48px;
  line-height: .83;
  text-transform: uppercase;

  @include media-breakpoint-down(md) {
    font-size: 32px;
    line-height: 1.09;
  }
}

h4,
.h4 {
  font-family: $font-family-serif;
  font-size: 32px;
  line-height: .78;
  text-transform: uppercase;
}

h5,
.h5 {
}

h6,
.h6 {
}

p,
.p {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 1.66;

  @include media-breakpoint-down(md) {
    font-size: 16px;
    line-height: 1.56;
  }

  &.sm {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 1.56;
  }
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-black {
  font-weight: 900;
}

.text-gray {
  color: $gray;
}

.text-black {
  color: $black;
}

ul {

  li {
    font-size: 18px;
    line-height: 1.66;
  }
}

ol {

  li {
    font-size: 18px;
    line-height: 1.66;
  }
}

table {
}

tr {
}

th {
}

td {
}

a {
}

input {

  &:focus {
    outline: none;
  }
}

textarea {

  &:focus {
    outline: none;
  }
}

select {
}

button {
  padding: 0;
  border: 0;
  cursor: pointer;

  &:focus {
    outline: none;
  }
}

input[type='submit'] {
  border: 0;
  cursor: pointer;
}

img {
  max-width: 100%;
}
